wine

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2019-11-27 14:53:22
No dependency changes
complete
2019-11-23 16:50:37
libtiff-devel
4.0.9-13.el8
4.0.9-15.el8
1
libjpeg-turbo-devel
1.5.3-7.el8
1.5.3-10.el8
1
gettext-devel
0.19.8.1-14.el8
0.19.8.1-17.el8
1
systemd-devel
239-13.el8_0.5
239-18.el8
1
gcc
8.2.1-3.5.el8
8.3.1-4.5.el8
1
mesa-libOSMesa-devel
18.3.1-5.el8_0
19.1.4-2.el8
1
librsvg2-devel
2.42.7-2.el8
2.42.7-3.el8
1
vulkan-loader-devel
1.1.101.0-0.el8_0
1.1.114.0-3.el8
1
librsvg2
2.42.7-2.el8
2.42.7-3.el8
1
fontforge
20170731-8.el8
20170731-13.el8
1
openldap-devel
2.4.46-9.el8
2.4.46-10.el8
1
cups-devel
1:2.2.6-25.el8
1:2.2.6-28.el8
1
dbus-devel
1:1.12.8-7.el8
1:1.12.8-9.el8
1
alsa-lib-devel
1.1.6-3.el8
1.1.9-4.el8
1
gnutls-devel
3.6.5-2.el8
3.6.8-8.el8
1
mesa-libGL-devel
18.3.1-5.el8_0
19.1.4-2.el8
1
perl-generators
1.10-7.el8
1.10-9.el8
1
libpcap-devel
14:1.9.0-1.el8
14:1.9.0-3.el8
1
libstdc++-devel
8.2.1-3.5.el8
8.3.1-4.5.el8
1
pulseaudio-libs-devel
11.1-22.el8
11.1-23.el8
1
binutils
2.30-49.el8
2.30-58.el8
2
mesa-libglapi
18.3.1-5.el8_0
19.1.4-2.el8
2
libdrm-devel
2.4.96-2.el8
2.4.98-2.el8
2
alsa-lib
1.1.6-3.el8
1.1.9-4.el8
2
libtiff
4.0.9-13.el8
4.0.9-15.el8
2
glibc
2.28-42.el8_0.1
2.28-72.el8
2
gettext-common-devel
0.19.8.1-14.el8
0.19.8.1-17.el8
2
mesa-khr-devel
18.3.1-5.el8_0
19.1.4-2.el8
2
cpp
8.2.1-3.5.el8
8.3.1-4.5.el8
2
libpcap
14:1.9.0-1.el8
14:1.9.0-3.el8
2
dbus-libs
1:1.12.8-7.el8
1:1.12.8-9.el8
2
libXt-devel
1.1.5-8.el8
1.1.5-12.el8
2
libjpeg-turbo
1.5.3-7.el8
1.5.3-10.el8
2
cups-libs
1:2.2.6-25.el8
1:2.2.6-28.el8
2
pulseaudio-libs-glib2
11.1-22.el8
11.1-23.el8
2
openldap
2.4.46-9.el8
2.4.46-10.el8
2
platform-python
3.6.8-4.el8_0
3.6.8-15.1.el8
2
libgcc
8.2.1-3.5.el8
8.3.1-4.5.el8
2
libICE
1.0.9-13.el8
1.0.9-15.el8
2
python3-libs
3.6.8-4.el8_0
3.6.8-15.1.el8
2
gettext
0.19.8.1-14.el8
0.19.8.1-17.el8
2
dbus-daemon
1:1.12.8-7.el8
1:1.12.8-9.el8
2
systemd-libs
239-13.el8_0.5
239-18.el8
2
glib2-devel
2.56.4-1.el8
2.56.4-7.el8
2
cyrus-sasl-devel
2.1.27-0.3rc7.el8
2.1.27-1.el8
2
gnutls-c++
3.6.5-2.el8
3.6.8-8.el8
2
libgomp
8.2.1-3.5.el8
8.3.1-4.5.el8
2
vulkan-headers
1.1.101.0-1.el8_0
1.1.114.0-1.el8
2
libuuid-devel
2.32.1-8.el8
2.32.1-17.el8
2
bash
4.4.19-8.el8_0
4.4.19-10.el8
2
vulkan-loader
1.1.101.0-0.el8_0
1.1.114.0-3.el8
2
mesa-libEGL-devel
18.3.1-5.el8_0
19.1.4-2.el8
2
gdk-pixbuf2
2.36.12-2.el8
2.36.12-5.el8
2
gettext-libs
0.19.8.1-14.el8
0.19.8.1-17.el8
2
gdk-pixbuf2-devel
2.36.12-2.el8
2.36.12-5.el8
2
glib2
2.56.4-1.el8
2.56.4-7.el8
2
gmp
1:6.1.2-8.el8
1:6.1.2-10.el8
2
libstdc++
8.2.1-3.5.el8
8.3.1-4.5.el8
2
gnutls
3.6.5-2.el8
3.6.8-8.el8
2
libgcrypt-devel
1.8.3-2.el8
1.8.3-4.el8
2
gnutls-dane
3.6.5-2.el8
3.6.8-8.el8
2
mesa-libGLES-devel
18.3.1-5.el8_0
19.1.4-2.el8
2
pulseaudio-libs
11.1-22.el8
11.1-23.el8
2
glibc-devel
2.28-42.el8_0.1
2.28-72.el8
2
krb5-devel
1.16.1-22.el8
1.17-9.el8
2
mesa-libOSMesa
18.3.1-5.el8_0
19.1.4-2.el8
2
pango
1.42.4-5.el8_0
1.42.4-6.el8
2
mesa-libGL
18.3.1-5.el8_0
19.1.4-2.el8
2
systemd-pam
239-13.el8_0.5
239-18.el8
2
crypto-policies
20181217-6.git9a35207.el8
20190807-1.git9b1477b.el8
3
libcom_err-devel
1.44.3-2.el8
1.44.6-3.el8
3
glibc-all-langpacks
2.28-42.el8_0.1
2.28-72.el8
3
perl-Socket
4:2.027-2.el8
4:2.027-3.el8
3
audit-libs
3.0-0.10.20180831...
3.0-0.13.20190507...
3
libvorbis
1:1.3.6-1.el8
1:1.3.6-2.el8
3
gmp-devel
1:6.1.2-8.el8
1:6.1.2-10.el8
3
libgcrypt
1.8.3-2.el8
1.8.3-4.el8
3
libtirpc
1.1.4-3.el8
1.1.4-4.el8
3
dbus-tools
1:1.12.8-7.el8
1:1.12.8-9.el8
3
libXt
1.1.5-8.el8
1.1.5-12.el8
3
mesa-libEGL
18.3.1-5.el8_0
19.1.4-2.el8
3
curl
7.61.1-8.el8
7.61.1-11.el8
3
platform-python-pip
9.0.3-13.el8
9.0.3-15.el8
3
mesa-vulkan-drivers
18.3.1-5.el8_0
19.1.4-2.el8
3
systemd-udev
239-13.el8_0.5
239-18.el8
3
libidn2
2.0.5-1.el8
2.2.0-1.el8
3
platform-python-setuptools
39.2.0-4.el8
39.2.0-5.el8
3
spirv-tools-libs
2019.1-1.el8_0
2019.4-0.1.20180407....
3
cyrus-sasl
2.1.27-0.3rc7.el8
2.1.27-1.el8
3
libcap
2.25-9.el8
2.26-1.el8
3
elfutils-libelf
0.174-6.el8
0.176-5.el8
3
libICE-devel
1.0.9-13.el8
1.0.9-15.el8
3
glibc-headers
2.28-42.el8_0.1
2.28-72.el8
3
llvm-libs
7.0.1-3.module+el8....
8.0.1-1.module+el8....
3
libmount
2.32.1-8.el8
2.32.1-17.el8
3
libffi
3.1-18.el8
3.1-21.el8
3
libselinux
2.8-6.el8
2.9-2.1.el8
3
python3-pip-wheel
9.0.3-15.el8
3
python3-setuptools-wheel
39.2.0-5.el8
3
dbus-common
1:1.12.8-7.el8
1:1.12.8-9.el8
3
libcom_err
1.44.3-2.el8
1.44.6-3.el8
3
libdrm
2.4.96-2.el8
2.4.98-2.el8
3
mesa-libGLES
18.3.1-5.el8_0
19.1.4-2.el8
3
libuuid
2.32.1-8.el8
2.32.1-17.el8
3
cyrus-sasl-lib
2.1.27-0.3rc7.el8
2.1.27-1.el8
3
kernel-headers
4.18.0-80.11.2.el8_0
4.18.0-147.0.3.el8_1
3
libselinux-devel
2.8-6.el8
2.9-2.1.el8
3
shadow-utils
2:4.6-7.el8
2:4.6-8.el8
3
libkadm5
1.16.1-22.el8
1.17-9.el8
3
python3-rpm
4.14.2-11.el8_0
4.14.2-25.el8
3
openssl-libs
1:1.1.1-8.el8
1:1.1.1c-2.el8
3
krb5-libs
1.16.1-22.el8
1.17-9.el8
3
systemd
239-13.el8_0.5
239-18.el8
3
glibc-common
2.28-42.el8_0.1
2.28-72.el8
3
rpm-build
4.14.2-11.el8_0
4.14.2-25.el8
3
gzip
1.9-4.el8
1.9-9.el8
4
elfutils
0.174-6.el8
0.176-5.el8
4
cryptsetup-libs
2.0.6-1.el8
2.2.0-2.el8
4
libblkid
2.32.1-8.el8
2.32.1-17.el8
4
ghostscript
9.25-2.el8_0.3
9.25-5.el8_1.1
4
util-linux
2.32.1-8.el8
2.32.1-17.el8
4
gmp-c++
1:6.1.2-8.el8
1:6.1.2-10.el8
4
kmod-libs
25-11.el8_0.2
25-13.el8
4
lua-libs
5.3.4-10.el8
5.3.4-11.el8
4
libdb
5.3.28-36.el8
5.3.28-37.el8
4
libsemanage
2.8-5.el8
2.9-1.el8
4
dbus
1:1.12.8-7.el8
1:1.12.8-9.el8
4
rpm
4.14.2-11.el8_0
4.14.2-25.el8
4
ca-certificates
2018.2.24-6.el8
2019.2.32-80.0.el8_1
4
libcurl
7.61.1-8.el8
7.61.1-11.el8
4
iptables-libs
1.8.2-9.el8_0.1
1.8.2-16.el8
4
elfutils-libs
0.174-6.el8
0.176-5.el8
4
redhat-rpm-config
116-1.el8
120-1.el8
4
perl-IO-Socket-SSL
2.060-2.el8
2.066-3.el8
4
kmod
25-11.el8_0.2
25-13.el8
4
rpm-build-libs
4.14.2-11.el8_0
4.14.2-25.el8
4
mesa-libgbm
18.3.1-5.el8_0
19.1.4-2.el8
4
libsepol
2.8-2.el8
2.9-1.el8
4
ima-evm-utils
1.1-4.el8
1.1-5.el8
4
libseccomp
2.3.3-3.el8
2.4.1-1.el8
4
rpm-libs
4.14.2-11.el8_0
4.14.2-25.el8
4
libsepol-devel
2.8-2.el8
2.9-1.el8
4
libssh
0.8.5-2.el8
0.9.0-4.el8
B
libfdisk
2.32.1-8.el8
2.32.1-17.el8
B
libarchive
3.3.2-3.el8
3.3.2-7.el8
B
device-mapper-libs
8:1.02.155-6.el8
8:1.02.163-5.el8
B
epel-release
8-6.epel8.playg...
8-8.epel8.playg...
B
libgs
9.25-2.el8_0.3
9.25-5.el8_1.1
B
openjpeg2
2.3.0-8.el8
2.3.1-1.el8
B
annobin
8.64-1.el8
8.78-1.el8
B
redhat-release
8.0-0.44.el8
8.1-3.3.el8
B
hwdata
0.314-8.0.el8
0.314-8.2.el8_1
B
elfutils-default-yama-scope
0.174-6.el8
0.176-5.el8
B
gcc-c++
8.2.1-3.5.el8
8.3.1-4.5.el8
B
epel-rpm-macros
8-2
8-8.playground
B
python2-rpm-macros
3-38.module+el8...
3-38.module+el8...
B
openssl
1:1.1.1-8.el8
1:1.1.1c-2.el8
B
libssh-config
0.9.0-4.el8
B
libsmartcols
2.32.1-8.el8
2.32.1-17.el8
B
device-mapper
8:1.02.155-6.el8
8:1.02.163-5.el8
B
libdb-utils
5.3.28-36.el8
5.3.28-37.el8
B
perl-Net-SSLeay
1.85-6.el8
1.88-1.el8
B
complete
2019-09-25 13:59:20
No dependency changes